Subject: sharing automounted file systems

From: Michael Kilgore <[email-masked]>
Date: Tue, 15 Jun 93 14:33:04 CST

If an automounted Sun file system foo is one of my AppleShare choices, it may 
be that I can't mount it on the mac (if it isn't Sun-mounted already).  Or the 
mac may lose foo if the Sun decides that nothing has touched foo in a while.

All that is as I should expect, since Wesley Craig tells me that afpd doesn't 
do anything special about periodically touching mounted file systems.  Keeping 
a Finder window open avoids the second problem but not the first; or setting a 
symbolic link to foo from a permanently mounted Sun directory addresses both 
problems at once.  But I wonder if anyone has a more graceful way of mounting 
on demand, one which (unlike the link trick) does not force foo to remain 
mounted until the link is broken?  Thanks for any suggestions.

(I am using na 1.3d2 with a Sun running 4.1.3, but I suppose what I have seen 
is not specific to that configuration.)
-----
Michael Kilgore     Texas Instruments, Inc.
(214) 917-2219      [email-masked]